@import url(http://fonts.googleapis.com/css?family=Josefin+Sans:400,700,300);
@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,400italic,700italic);
body {
    padding-top: 32px;
font-family: "Source Sans Pro",sans-serif;
    
}
h1,h2,h3,h4,h5,h6 {
    padding-top: 10px;
    font-family: 'Josefin Sans', sans-serif;

}
h1 {
	padding-bottom: 20px;
}
p {
font-size:16px;
}
.navbar-default {
	font-family: Georgia, serif;
}

#contact {
    min-height: 700px;
}
.contact-form {
    margin-top: 30px;
    min-height : 690px;
    background: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    padding-bottom: 10%;
}
.contact-form h1 {
    color: rgb(32,74,101);
}
#commoner-form {
    margin-top: 25px;
}
label {
    font-family: "Josefin Slab",serif;
    font-size: 18px;
}
.mailing {
    margin-top: 30px;
}
.mailing-panel {
   padding-left: 20px;
}
.mailing-details {
    padding: 10px;
}
.mailing-details .head {
    color : rgb(244,116,78);
}
#map {
	margin-top : 40px;
	margin-bottom: 40px;
	overflow : hidden;
}


#footer {
	background : #000;
	color : #fff;
}
#footer p {
    padding-top: 3%;
    font-size: 15px;
}
.pull-side {
	float: right;
}

@media (max-width: 480px) {
    .pull-side {
	float: left;
	}
    .logo {
        max-height: 50px;
    }
   .navbar-collapse {
    	padding-left:50%;
    }
}